.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/18032/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-1.340640px;}
.ls12{letter-spacing:-0.574560px;}
.ls10{letter-spacing:-0.511488px;}
.lsf{letter-spacing:-0.255360px;}
.ls2{letter-spacing:-0.245126px;}
.ls1{letter-spacing:-0.219024px;}
.ls7{letter-spacing:-0.078758px;}
.ls4{letter-spacing:-0.072096px;}
.lsa{letter-spacing:-0.025574px;}
.ls6{letter-spacing:-0.022464px;}
.ls5{letter-spacing:-0.021600px;}
.ls8{letter-spacing:-0.011232px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.025536px;}
.ls13{letter-spacing:0.127680px;}
.ls9{letter-spacing:0.144000px;}
.ls11{letter-spacing:0.159840px;}
.lsd{letter-spacing:0.217056px;}
.lsb{letter-spacing:0.237600px;}
.lsc{letter-spacing:0.575424px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._18{margin-left:-721.424000px;}
._11{margin-left:-717.642080px;}
._6{margin-left:-698.826080px;}
._d{margin-left:-7.341600px;}
._10{margin-left:-6.264000px;}
._4{margin-left:-4.397856px;}
._8{margin-left:-3.255840px;}
._0{margin-left:-2.077920px;}
._2{margin-left:-1.056000px;}
._7{width:1.013856px;}
._f{width:2.069984px;}
._12{width:3.422880px;}
._9{width:11.444768px;}
._a{width:14.384000px;}
._15{width:15.477120px;}
._c{width:16.891328px;}
._b{width:18.331328px;}
._14{width:19.979840px;}
._13{width:50.272512px;}
._16{width:53.904000px;}
._17{width:57.967680px;}
._e{width:460.104000px;}
._1{width:478.301920px;}
._3{width:484.584000px;}
._5{width:935.085920px;}
.fc5{color:rgb(0,102,0);}
.fc3{color:rgb(255,102,0);}
.fc4{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(137,137,137);}
.fc0{color:rgb(228,108,10);}
.fsc{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fsb{font-size:48.096000px;}
.fs6{font-size:56.160000px;}
.fs7{font-size:56.256000px;}
.fs4{font-size:63.840000px;}
.fs5{font-size:63.936000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:72.096000px;}
.fsa{font-size:80.160000px;}
.fs9{font-size:80.256000px;}
.fs8{font-size:87.840000px;}
.fsd{font-size:87.936000px;}
.fs0{font-size:159.840000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.206364px;}
.y6{bottom:105.767964px;}
.y109{bottom:106.891164px;}
.y73{bottom:107.421564px;}
.y12f{bottom:118.715964px;}
.y4{bottom:119.807964px;}
.y107{bottom:120.931164px;}
.y7{bottom:121.461564px;}
.y5{bottom:133.873964px;}
.y108{bottom:134.965964px;}
.y72{bottom:135.498964px;}
.yf1{bottom:158.495964px;}
.y52{bottom:161.329964px;}
.ye1{bottom:162.460964px;}
.y6f{bottom:163.773964px;}
.y59{bottom:165.827964px;}
.y45{bottom:166.789964px;}
.y118{bottom:168.973964px;}
.y11a{bottom:169.441964px;}
.y13c{bottom:169.480964px;}
.y98{bottom:170.481964px;}
.y11d{bottom:171.040964px;}
.y35{bottom:171.664964px;}
.yc6{bottom:172.405964px;}
.yf0{bottom:174.095964px;}
.y84{bottom:174.875964px;}
.ye0{bottom:184.924964px;}
.y125{bottom:185.821964px;}
.y6e{bottom:185.886964px;}
.y3d{bottom:186.822964px;}
.yef{bottom:189.695964px;}
.y44{bottom:189.877964px;}
.y58{bottom:190.943964px;}
.y5c{bottom:190.969964px;}
.yc9{bottom:192.789964px;}
.y100{bottom:192.971964px;}
.y117{bottom:193.933964px;}
.yb{bottom:194.375964px;}
.y119{bottom:194.401964px;}
.y24{bottom:194.869964px;}
.y11c{bottom:196.000964px;}
.y51{bottom:197.092964px;}
.yc5{bottom:197.404964px;}
.y6d{bottom:198.054964px;}
.y34{bottom:199.744964px;}
.y13b{bottom:200.680964px;}
.y7c{bottom:203.579964px;}
.y28{bottom:207.141964px;}
.ydf{bottom:207.388964px;}
.yc{bottom:208.948964px;}
.y12e{bottom:210.001964px;}
.y97{bottom:210.287964px;}
.y124{bottom:210.781964px;}
.y11e{bottom:210.937964px;}
.y43{bottom:212.653964px;}
.y83{bottom:214.187964px;}
.y3c{bottom:215.058964px;}
.y23{bottom:215.929964px;}
.y57{bottom:216.189964px;}
.y5b{bottom:216.215964px;}
.yb1{bottom:218.178964px;}
.ya{bottom:219.335964px;}
.y11b{bottom:220.960964px;}
.yff{bottom:224.171964px;}
.ya5{bottom:225.042964px;}
.y33{bottom:227.850964px;}
.y8f{bottom:227.980964px;}
.y14{bottom:229.319964px;}
.yde{bottom:229.852964px;}
.y9f{bottom:230.541964px;}
.y13a{bottom:231.880964px;}
.y27{bottom:232.413964px;}
.y50{bottom:232.881964px;}
.ybb{bottom:234.090964px;}
.yec{bottom:235.221964px;}
.y123{bottom:235.741964px;}
.y42{bottom:235.897964px;}
.y6c{bottom:240.174964px;}
.y12d{bottom:241.201964px;}
.yee{bottom:241.357964px;}
.y56{bottom:241.422964px;}
.y3b{bottom:242.553964px;}
.yaa{bottom:246.232964px;}
.y96{bottom:250.093964px;}
.ydd{bottom:252.316964px;}
.yc8{bottom:252.693964px;}
.y8e{bottom:252.940964px;}
.y70{bottom:253.031964px;}
.y82{bottom:253.499964px;}
.yeb{bottom:253.967964px;}
.yfe{bottom:255.371964px;}
.yea{bottom:255.657964px;}
.y32{bottom:255.930964px;}
.y26{bottom:256.905964px;}
.y41{bottom:258.894964px;}
.yed{bottom:260.077964px;}
.y10f{bottom:262.105964px;}
.y139{bottom:263.106964px;}
.y3a{bottom:266.070964px;}
.y55{bottom:266.629964px;}
.y5a{bottom:266.668964px;}
.yb5{bottom:268.605964px;}
.y4f{bottom:268.631964px;}
.y12c{bottom:272.401964px;}
.ydc{bottom:274.806964px;}
.yc7{bottom:277.653964px;}
.y25{bottom:277.965964px;}
.yc4{bottom:278.212964px;}
.yba{bottom:280.929964px;}
.y40{bottom:281.761964px;}
.y6b{bottom:282.294964px;}
.y31{bottom:284.010964px;}
.y13{bottom:288.937964px;}
.yfd{bottom:292.187964px;}
.y81{bottom:292.811964px;}
.yb4{bottom:293.565964px;}
.y122{bottom:294.553964px;}
.ydb{bottom:297.270964px;}
.y138{bottom:299.922964px;}
.y91{bottom:301.924964px;}
.y116{bottom:303.081964px;}
.y12b{bottom:303.601964px;}
.y4e{bottom:304.537964px;}
.y3f{bottom:305.005964px;}
.ye4{bottom:306.565964px;}
.ye{bottom:308.476964px;}
.ya4{bottom:309.971964px;}
.y30{bottom:312.090964px;}
.y8b{bottom:315.093964px;}
.y9e{bottom:315.431964px;}
.y121{bottom:319.513964px;}
.yda{bottom:319.734964px;}
.yfc{bottom:323.413964px;}
.y6a{bottom:324.453964px;}
.y90{bottom:326.884964px;}
.y3e{bottom:328.041964px;}
.y137{bottom:331.122964px;}
.y80{bottom:331.525964px;}
.ya3{bottom:332.123964px;}
.yd{bottom:333.436964px;}
.yb9{bottom:333.969964px;}
.y12a{bottom:334.801964px;}
.y9d{bottom:337.583964px;}
.y2f{bottom:340.170964px;}
.y4d{bottom:340.300964px;}
.yd9{bottom:342.198964px;}
.y10e{bottom:343.446964px;}
.y71{bottom:355.861964px;}
.y7f{bottom:356.485964px;}
.yb3{bottom:357.174964px;}
.yfb{bottom:360.229964px;}
.y136{bottom:362.322964px;}
.yd8{bottom:364.662964px;}
.y69{bottom:366.573964px;}
.y120{bottom:367.314964px;}
.y2e{bottom:368.289964px;}
.yb0{bottom:370.434964px;}
.yc3{bottom:371.500964px;}
.ya9{bottom:371.565964px;}
.y129{bottom:371.656964px;}
.y8d{bottom:375.868964px;}
.yb8{bottom:380.795964px;}
.yb2{bottom:382.173964px;}
.yd7{bottom:387.126964px;}
.yfa{bottom:391.429964px;}
.y11f{bottom:392.274964px;}
.y115{bottom:393.873964px;}
.y2d{bottom:396.369964px;}
.y135{bottom:399.177964px;}
.y22{bottom:399.515964px;}
.y8c{bottom:400.854964px;}
.y128{bottom:402.856964px;}
.y13f{bottom:404.793964px;}
.y16{bottom:405.131964px;}
.y68{bottom:408.693964px;}
.yd6{bottom:409.629964px;}
.y21{bottom:409.993964px;}
.yc2{bottom:410.058964px;}
.y7b{bottom:413.217964px;}
.ya2{bottom:418.144964px;}
.y61{bottom:418.768964px;}
.y114{bottom:418.833964px;}
.y1b{bottom:419.977964px;}
.y7e{bottom:420.107964px;}
.y9c{bottom:422.538964px;}
.y2c{bottom:424.449964px;}
.y10d{bottom:425.658964px;}
.y9{bottom:426.906964px;}
.yf9{bottom:428.245964px;}
.yb7{bottom:429.623964px;}
.y20{bottom:430.000964px;}
.y39{bottom:430.117964px;}
.y134{bottom:430.377964px;}
.yd5{bottom:432.093964px;}
.y127{bottom:434.056964px;}
.yc1{bottom:435.057964px;}
.y13e{bottom:435.993964px;}
.y7a{bottom:438.177964px;}
.y60{bottom:438.892964px;}
.y12{bottom:439.984964px;}
.y1a{bottom:440.101964px;}
.y95{bottom:444.261964px;}
.y7d{bottom:445.067964px;}
.y15{bottom:447.251964px;}
.y93{bottom:449.526964px;}
.y54{bottom:450.059964px;}
.y38{bottom:450.085964px;}
.y1f{bottom:450.124964px;}
.y67{bottom:450.839964px;}
.ybe{bottom:452.152964px;}
.y2b{bottom:452.529964px;}
.yd4{bottom:454.557964px;}
.y4c{bottom:457.729964px;}
.y5f{bottom:458.860964px;}
.yf8{bottom:459.484964px;}
.y11{bottom:459.952964px;}
.y19{bottom:460.069964px;}
.y133{bottom:461.577964px;}
.yb6{bottom:463.943964px;}
.y13d{bottom:467.193964px;}
.y94{bottom:469.221964px;}
.y53{bottom:470.027964px;}
.y37{bottom:470.053964px;}
.y1e{bottom:470.092964px;}
.y126{bottom:470.872964px;}
.y92{bottom:474.486964px;}
.yd3{bottom:477.021964px;}
.ybd{bottom:477.112964px;}
.y5e{bottom:478.854964px;}
.y18{bottom:480.076964px;}
.y2a{bottom:480.609964px;}
.yc0{bottom:482.507964px;}
.y113{bottom:485.692964px;}
.y36{bottom:490.021964px;}
.y1d{bottom:490.060964px;}
.y132{bottom:492.777964px;}
.y66{bottom:492.959964px;}
.y4b{bottom:493.518964px;}
.ya8{bottom:495.741964px;}
.yf7{bottom:496.300964px;}
.y10c{bottom:498.263964px;}
.y5d{bottom:498.822964px;}
.yd2{bottom:499.485964px;}
.y17{bottom:500.044964px;}
.ybf{bottom:507.467964px;}
.y29{bottom:508.715964px;}
.y1c{bottom:510.028964px;}
.y112{bottom:510.652964px;}
.ya1{bottom:514.084964px;}
.y9b{bottom:518.413964px;}
.y10{bottom:520.571964px;}
.ye9{bottom:521.221964px;}
.yaf{bottom:521.442964px;}
.yd1{bottom:521.949964px;}
.y131{bottom:524.003964px;}
.y8a{bottom:524.250964px;}
.y106{bottom:524.315964px;}
.yf6{bottom:527.500964px;}
.y4a{bottom:529.281964px;}
.y79{bottom:531.582964px;}
.y65{bottom:535.079964px;}
.ye8{bottom:539.941964px;}
.yd0{bottom:544.439964px;}
.yf{bottom:545.531964px;}
.yae{bottom:546.402964px;}
.ye6{bottom:546.532964px;}
.y89{bottom:549.210964px;}
.y105{bottom:549.275964px;}
.y130{bottom:555.203964px;}
.y78{bottom:556.542964px;}
.ybc{bottom:557.946964px;}
.yf5{bottom:558.700964px;}
.ye7{bottom:563.497964px;}
.y49{bottom:565.031964px;}
.ye5{bottom:565.278964px;}
.y2{bottom:566.682964px;}
.ycf{bottom:566.903964px;}
.y10b{bottom:571.115964px;}
.yad{bottom:571.401964px;}
.y111{bottom:573.741964px;}
.y88{bottom:574.170964px;}
.y104{bottom:574.235964px;}
.y64{bottom:577.225964px;}
.y74{bottom:586.962964px;}
.yce{bottom:589.367964px;}
.y110{bottom:598.701964px;}
.y103{bottom:599.195964px;}
.y48{bottom:600.937964px;}
.yab{bottom:602.159964px;}
.y9a{bottom:603.316964px;}
.y77{bottom:606.865964px;}
.ya7{bottom:609.959964px;}
.ya0{bottom:610.050964px;}
.ycd{bottom:611.831964px;}
.y85{bottom:615.419964px;}
.y63{bottom:619.345964px;}
.y102{bottom:624.155964px;}
.y87{bottom:624.285964px;}
.y99{bottom:625.468964px;}
.y1{bottom:629.082964px;}
.ya6{bottom:629.927964px;}
.y76{bottom:631.825964px;}
.ycc{bottom:634.295964px;}
.yf4{bottom:636.414964px;}
.y47{bottom:636.700964px;}
.y8{bottom:639.040964px;}
.yac{bottom:645.085964px;}
.ye3{bottom:645.501964px;}
.y86{bottom:649.245964px;}
.y101{bottom:651.169964px;}
.y10a{bottom:653.704964px;}
.ycb{bottom:656.759964px;}
.y75{bottom:656.785964px;}
.yf3{bottom:657.071964px;}
.y62{bottom:661.465964px;}
.y46{bottom:672.450964px;}
.yf2{bottom:672.671964px;}
.ye2{bottom:673.607964px;}
.yca{bottom:679.249964px;}
.h21{height:29.004609px;}
.h16{height:33.257812px;}
.h1f{height:34.945312px;}
.h20{height:35.015203px;}
.h5{height:39.585938px;}
.h11{height:40.913437px;}
.h14{height:40.983375px;}
.ha{height:46.315547px;}
.hc{height:46.394719px;}
.hd{height:46.508437px;}
.h17{height:49.886719px;}
.h18{height:49.953234px;}
.h12{height:50.346562px;}
.h13{height:50.432625px;}
.h1e{height:52.417969px;}
.h1d{height:52.487859px;}
.hb{height:52.523062px;}
.h8{height:52.649297px;}
.h9{height:52.728469px;}
.h1b{height:55.540547px;}
.he{height:57.231562px;}
.h15{height:57.317625px;}
.h6{height:59.378906px;}
.h7{height:59.458078px;}
.h23{height:63.497109px;}
.h10{height:71.613281px;}
.hf{height:71.708766px;}
.h19{height:72.442266px;}
.h1c{height:79.729453px;}
.h1a{height:79.824938px;}
.h22{height:90.039937px;}
.h4{height:131.821172px;}
.h3{height:701.999964px;}
.h2{height:702.000000px;}
.h0{height:764.985000px;}
.h1{height:765.050000px;}
.w1{width:591.500000px;}
.w0{width:591.552000px;}
.w3{width:935.999986px;}
.w2{width:936.000000px;}
.x0{left:0.000000px;}
.x25{left:12.760786px;}
.x19{left:16.723186px;}
.x23{left:22.027186px;}
.xa0{left:26.301586px;}
.x3b{left:27.736786px;}
.x31{left:35.099986px;}
.x27{left:40.684786px;}
.x49{left:42.806386px;}
.x24{left:46.425586px;}
.x26{left:48.796786px;}
.xa1{left:54.225586px;}
.x3{left:56.159986px;}
.x47{left:59.779186px;}
.x8{left:62.462386px;}
.x4{left:63.554386px;}
.xa8{left:78.280786px;}
.xa7{left:81.712786px;}
.xa9{left:93.256786px;}
.xac{left:95.159986px;}
.x78{left:110.728786px;}
.x91{left:112.382386px;}
.x4b{left:114.847186px;}
.xad{left:124.331986px;}
.xaa{left:134.718986px;}
.xa6{left:145.170986px;}
.x79{left:157.533986px;}
.xab{left:163.929986px;}
.x81{left:170.975986px;}
.x93{left:172.197986px;}
.x80{left:177.683986px;}
.x7b{left:179.243986px;}
.xa5{left:184.950986px;}
.x7a{left:186.861986px;}
.x7d{left:190.475986px;}
.x7c{left:193.439986px;}
.x62{left:199.497986px;}
.x4a{left:207.973986px;}
.x63{left:211.821986px;}
.x4c{left:230.814986px;}
.x5{left:233.713986px;}
.x3c{left:243.853986px;}
.x4d{left:251.874986px;}
.x6{left:254.617986px;}
.x97{left:256.333986px;}
.x77{left:258.205986px;}
.x95{left:278.394986px;}
.x99{left:296.399986px;}
.x9b{left:299.207986px;}
.x98{left:303.198986px;}
.x96{left:304.290986px;}
.x69{left:306.201986px;}
.x68{left:319.513986px;}
.x6a{left:320.514986px;}
.x9a{left:324.011986px;}
.x70{left:335.529986px;}
.x9c{left:339.741986px;}
.x6f{left:343.173986px;}
.x84{left:344.733986px;}
.x7e{left:348.685986px;}
.x33{left:349.842986px;}
.x82{left:351.597986px;}
.x48{left:362.075986px;}
.xc{left:365.819986px;}
.x1{left:367.535986px;}
.x65{left:373.437986px;}
.x6c{left:379.521986px;}
.x83{left:381.081986px;}
.x64{left:382.173986px;}
.x7f{left:386.437986px;}
.x28{left:388.348986px;}
.x2b{left:391.468986px;}
.x18{left:392.560986px;}
.x2a{left:397.396986px;}
.x12{left:400.828986px;}
.x92{left:405.222986px;}
.x1a{left:407.653986px;}
.x13{left:410.656986px;}
.x35{left:413.737986px;}
.x3d{left:417.143986px;}
.x34{left:418.456986px;}
.x76{left:424.293986px;}
.x29{left:429.220986px;}
.x1b{left:431.365986px;}
.x3f{left:437.423986px;}
.x40{left:445.379986px;}
.x54{left:446.848986px;}
.x41{left:448.967986px;}
.x4e{left:454.713986px;}
.x58{left:456.676986px;}
.x7{left:458.951986px;}
.x3e{left:473.953986px;}
.xb{left:479.387986px;}
.x88{left:482.260986px;}
.x67{left:483.781986px;}
.x11{left:494.675986px;}
.x2{left:495.793986px;}
.x5a{left:506.843986px;}
.x60{left:510.249986px;}
.xa4{left:529.242986px;}
.x94{left:536.418986px;}
.x10{left:549.275986px;}
.xf{left:553.305986px;}
.xa{left:562.353986px;}
.xe{left:565.161986px;}
.x6e{left:575.548986px;}
.x2d{left:585.064986px;}
.x2c{left:586.624986px;}
.x1c{left:587.677986px;}
.x36{left:589.081986px;}
.x6d{left:591.525986px;}
.x1d{left:595.789986px;}
.x14{left:597.076986px;}
.x66{left:602.406986px;}
.x1e{left:605.149986px;}
.x9{left:606.839986px;}
.x2e{left:609.088986px;}
.x1f{left:618.409986px;}
.x89{left:620.281986px;}
.xa3{left:629.329986px;}
.x15{left:630.772986px;}
.xa2{left:632.761986px;}
.x8a{left:634.321986px;}
.x9e{left:636.726986px;}
.x71{left:638.104986px;}
.x6b{left:639.534986px;}
.x75{left:642.095986px;}
.x9f{left:643.434986px;}
.x9d{left:647.711986px;}
.x86{left:649.674986px;}
.x73{left:651.676986px;}
.x32{left:653.015986px;}
.x87{left:655.602986px;}
.x52{left:661.062986px;}
.x8e{left:669.772986px;}
.x50{left:671.982986px;}
.x72{left:673.360986px;}
.x4f{left:680.757986px;}
.x55{left:682.278986px;}
.x53{left:687.582986px;}
.x42{left:689.545986px;}
.x57{left:695.850986px;}
.x51{left:697.761986px;}
.x44{left:699.685986px;}
.x43{left:701.089986px;}
.x61{left:710.293986px;}
.x45{left:712.672986px;}
.x56{left:717.534986px;}
.x5d{left:724.840986px;}
.x5e{left:732.016986px;}
.x5f{left:733.888986px;}
.xd{left:742.312986px;}
.x5b{left:743.365986px;}
.x8b{left:746.485986px;}
.x46{left:748.084986px;}
.x85{left:771.198986px;}
.x5c{left:778.465986px;}
.x16{left:780.688986px;}
.x2f{left:782.716986px;}
.x37{left:783.808986px;}
.x20{left:784.900986px;}
.x30{left:787.708986px;}
.x22{left:788.800986px;}
.x21{left:797.536986px;}
.x38{left:802.060986px;}
.x39{left:804.556986px;}
.x17{left:806.428986px;}
.x74{left:816.100986px;}
.x59{left:817.192986px;}
.x8c{left:822.522986px;}
.x3a{left:825.304986px;}
.x8f{left:829.542986px;}
.x8d{left:832.974986px;}
.x90{left:843.582986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-1.375015pt;}
.ls12{letter-spacing:-0.589292pt;}
.ls10{letter-spacing:-0.524603pt;}
.lsf{letter-spacing:-0.261908pt;}
.ls2{letter-spacing:-0.251412pt;}
.ls1{letter-spacing:-0.224640pt;}
.ls7{letter-spacing:-0.080778pt;}
.ls4{letter-spacing:-0.073945pt;}
.lsa{letter-spacing:-0.026230pt;}
.ls6{letter-spacing:-0.023040pt;}
.ls5{letter-spacing:-0.022154pt;}
.ls8{letter-spacing:-0.011520pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.026191pt;}
.ls13{letter-spacing:0.130954pt;}
.ls9{letter-spacing:0.147692pt;}
.ls11{letter-spacing:0.163938pt;}
.lsd{letter-spacing:0.222622pt;}
.lsb{letter-spacing:0.243692pt;}
.lsc{letter-spacing:0.590178pt;}
.ws0{word-spacing:0.000000pt;}
._18{margin-left:-739.922051pt;}
._11{margin-left:-736.043159pt;}
._6{margin-left:-716.744697pt;}
._d{margin-left:-7.529846pt;}
._10{margin-left:-6.424615pt;}
._4{margin-left:-4.510622pt;}
._8{margin-left:-3.339323pt;}
._0{margin-left:-2.131200pt;}
._2{margin-left:-1.083077pt;}
._7{width:1.039852pt;}
._f{width:2.123061pt;}
._12{width:3.510646pt;}
._9{width:11.738224pt;}
._a{width:14.752821pt;}
._15{width:15.873969pt;}
._c{width:17.324439pt;}
._b{width:18.801362pt;}
._14{width:20.492144pt;}
._13{width:51.561551pt;}
._16{width:55.286154pt;}
._17{width:59.454031pt;}
._e{width:471.901538pt;}
._1{width:490.566072pt;}
._3{width:497.009231pt;}
._5{width:959.062482pt;}
.fsc{font-size:40.861538pt;}
.fs1{font-size:49.230769pt;}
.fsb{font-size:49.329231pt;}
.fs6{font-size:57.600000pt;}
.fs7{font-size:57.698462pt;}
.fs4{font-size:65.476923pt;}
.fs5{font-size:65.575385pt;}
.fs2{font-size:73.846154pt;}
.fs3{font-size:73.944615pt;}
.fsa{font-size:82.215385pt;}
.fs9{font-size:82.313846pt;}
.fs8{font-size:90.092308pt;}
.fsd{font-size:90.190769pt;}
.fs0{font-size:163.938462pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:27.903963pt;}
.y6{bottom:108.479963pt;}
.y109{bottom:109.631963pt;}
.y73{bottom:110.175963pt;}
.y12f{bottom:121.759963pt;}
.y4{bottom:122.879963pt;}
.y107{bottom:124.031963pt;}
.y7{bottom:124.575963pt;}
.y5{bottom:137.306630pt;}
.y108{bottom:138.426630pt;}
.y72{bottom:138.973296pt;}
.yf1{bottom:162.559963pt;}
.y52{bottom:165.466630pt;}
.ye1{bottom:166.626630pt;}
.y6f{bottom:167.973296pt;}
.y59{bottom:170.079963pt;}
.y45{bottom:171.066630pt;}
.y118{bottom:173.306630pt;}
.y11a{bottom:173.786630pt;}
.y13c{bottom:173.826630pt;}
.y98{bottom:174.853296pt;}
.y11d{bottom:175.426630pt;}
.y35{bottom:176.066630pt;}
.yc6{bottom:176.826630pt;}
.yf0{bottom:178.559963pt;}
.y84{bottom:179.359963pt;}
.ye0{bottom:189.666630pt;}
.y125{bottom:190.586630pt;}
.y6e{bottom:190.653296pt;}
.y3d{bottom:191.613296pt;}
.yef{bottom:194.559963pt;}
.y44{bottom:194.746630pt;}
.y58{bottom:195.839963pt;}
.y5c{bottom:195.866630pt;}
.yc9{bottom:197.733296pt;}
.y100{bottom:197.919963pt;}
.y117{bottom:198.906630pt;}
.yb{bottom:199.359963pt;}
.y119{bottom:199.386630pt;}
.y24{bottom:199.866630pt;}
.y11c{bottom:201.026630pt;}
.y51{bottom:202.146630pt;}
.yc5{bottom:202.466630pt;}
.y6d{bottom:203.133296pt;}
.y34{bottom:204.866630pt;}
.y13b{bottom:205.826630pt;}
.y7c{bottom:208.799963pt;}
.y28{bottom:212.453296pt;}
.ydf{bottom:212.706630pt;}
.yc{bottom:214.306630pt;}
.y12e{bottom:215.386630pt;}
.y97{bottom:215.679963pt;}
.y124{bottom:216.186630pt;}
.y11e{bottom:216.346630pt;}
.y43{bottom:218.106630pt;}
.y83{bottom:219.679963pt;}
.y3c{bottom:220.573296pt;}
.y23{bottom:221.466630pt;}
.y57{bottom:221.733296pt;}
.y5b{bottom:221.759963pt;}
.yb1{bottom:223.773296pt;}
.ya{bottom:224.959963pt;}
.y11b{bottom:226.626630pt;}
.yff{bottom:229.919963pt;}
.ya5{bottom:230.813296pt;}
.y33{bottom:233.693296pt;}
.y8f{bottom:233.826630pt;}
.y14{bottom:235.199963pt;}
.yde{bottom:235.746630pt;}
.y9f{bottom:236.453296pt;}
.y13a{bottom:237.826630pt;}
.y27{bottom:238.373296pt;}
.y50{bottom:238.853296pt;}
.ybb{bottom:240.093296pt;}
.yec{bottom:241.253296pt;}
.y123{bottom:241.786630pt;}
.y42{bottom:241.946630pt;}
.y6c{bottom:246.333296pt;}
.y12d{bottom:247.386630pt;}
.yee{bottom:247.546630pt;}
.y56{bottom:247.613296pt;}
.y3b{bottom:248.773296pt;}
.yaa{bottom:252.546630pt;}
.y96{bottom:256.506630pt;}
.ydd{bottom:258.786630pt;}
.yc8{bottom:259.173296pt;}
.y8e{bottom:259.426630pt;}
.y70{bottom:259.519963pt;}
.y82{bottom:259.999963pt;}
.yeb{bottom:260.479963pt;}
.yfe{bottom:261.919963pt;}
.yea{bottom:262.213296pt;}
.y32{bottom:262.493296pt;}
.y26{bottom:263.493296pt;}
.y41{bottom:265.533296pt;}
.yed{bottom:266.746630pt;}
.y10f{bottom:268.826630pt;}
.y139{bottom:269.853296pt;}
.y3a{bottom:272.893296pt;}
.y55{bottom:273.466630pt;}
.y5a{bottom:273.506630pt;}
.yb5{bottom:275.493296pt;}
.y4f{bottom:275.519963pt;}
.y12c{bottom:279.386630pt;}
.ydc{bottom:281.853296pt;}
.yc7{bottom:284.773296pt;}
.y25{bottom:285.093296pt;}
.yc4{bottom:285.346630pt;}
.yba{bottom:288.133296pt;}
.y40{bottom:288.986630pt;}
.y6b{bottom:289.533296pt;}
.y31{bottom:291.293296pt;}
.y13{bottom:296.346630pt;}
.yfd{bottom:299.679963pt;}
.y81{bottom:300.319963pt;}
.yb4{bottom:301.093296pt;}
.y122{bottom:302.106630pt;}
.ydb{bottom:304.893296pt;}
.y138{bottom:307.613296pt;}
.y91{bottom:309.666630pt;}
.y116{bottom:310.853296pt;}
.y12b{bottom:311.386630pt;}
.y4e{bottom:312.346630pt;}
.y3f{bottom:312.826630pt;}
.ye4{bottom:314.426630pt;}
.ye{bottom:316.386630pt;}
.ya4{bottom:317.919963pt;}
.y30{bottom:320.093296pt;}
.y8b{bottom:323.173296pt;}
.y9e{bottom:323.519963pt;}
.y121{bottom:327.706630pt;}
.yda{bottom:327.933296pt;}
.yfc{bottom:331.706630pt;}
.y6a{bottom:332.773296pt;}
.y90{bottom:335.266630pt;}
.y3e{bottom:336.453296pt;}
.y137{bottom:339.613296pt;}
.y80{bottom:340.026630pt;}
.ya3{bottom:340.639963pt;}
.yd{bottom:341.986630pt;}
.yb9{bottom:342.533296pt;}
.y12a{bottom:343.386630pt;}
.y9d{bottom:346.239963pt;}
.y2f{bottom:348.893296pt;}
.y4d{bottom:349.026630pt;}
.yd9{bottom:350.973296pt;}
.y10e{bottom:352.253296pt;}
.y71{bottom:364.986630pt;}
.y7f{bottom:365.626630pt;}
.yb3{bottom:366.333296pt;}
.yfb{bottom:369.466630pt;}
.y136{bottom:371.613296pt;}
.yd8{bottom:374.013296pt;}
.y69{bottom:375.973296pt;}
.y120{bottom:376.733296pt;}
.y2e{bottom:377.733296pt;}
.yb0{bottom:379.933296pt;}
.yc3{bottom:381.026630pt;}
.ya9{bottom:381.093296pt;}
.y129{bottom:381.186630pt;}
.y8d{bottom:385.506630pt;}
.yb8{bottom:390.559963pt;}
.yb2{bottom:391.973296pt;}
.yd7{bottom:397.053296pt;}
.yfa{bottom:401.466630pt;}
.y11f{bottom:402.333296pt;}
.y115{bottom:403.973296pt;}
.y2d{bottom:406.533296pt;}
.y135{bottom:409.413296pt;}
.y22{bottom:409.759963pt;}
.y8c{bottom:411.133296pt;}
.y128{bottom:413.186630pt;}
.y13f{bottom:415.173296pt;}
.y16{bottom:415.519963pt;}
.y68{bottom:419.173296pt;}
.yd6{bottom:420.133296pt;}
.y21{bottom:420.506630pt;}
.yc2{bottom:420.573296pt;}
.y7b{bottom:423.813296pt;}
.ya2{bottom:428.866630pt;}
.y61{bottom:429.506630pt;}
.y114{bottom:429.573296pt;}
.y1b{bottom:430.746630pt;}
.y7e{bottom:430.879963pt;}
.y9c{bottom:433.373296pt;}
.y2c{bottom:435.333296pt;}
.y10d{bottom:436.573296pt;}
.y9{bottom:437.853296pt;}
.yf9{bottom:439.226630pt;}
.yb7{bottom:440.639963pt;}
.y20{bottom:441.026630pt;}
.y39{bottom:441.146630pt;}
.y134{bottom:441.413296pt;}
.yd5{bottom:443.173296pt;}
.y127{bottom:445.186630pt;}
.yc1{bottom:446.213296pt;}
.y13e{bottom:447.173296pt;}
.y7a{bottom:449.413296pt;}
.y60{bottom:450.146630pt;}
.y12{bottom:451.266630pt;}
.y1a{bottom:451.386630pt;}
.y95{bottom:455.653296pt;}
.y7d{bottom:456.479963pt;}
.y15{bottom:458.719963pt;}
.y93{bottom:461.053296pt;}
.y54{bottom:461.599963pt;}
.y38{bottom:461.626630pt;}
.y1f{bottom:461.666630pt;}
.y67{bottom:462.399963pt;}
.ybe{bottom:463.746630pt;}
.y2b{bottom:464.133296pt;}
.yd4{bottom:466.213296pt;}
.y4c{bottom:469.466630pt;}
.y5f{bottom:470.626630pt;}
.yf8{bottom:471.266630pt;}
.y11{bottom:471.746630pt;}
.y19{bottom:471.866630pt;}
.y133{bottom:473.413296pt;}
.yb6{bottom:475.839963pt;}
.y13d{bottom:479.173296pt;}
.y94{bottom:481.253296pt;}
.y53{bottom:482.079963pt;}
.y37{bottom:482.106630pt;}
.y1e{bottom:482.146630pt;}
.y126{bottom:482.946630pt;}
.y92{bottom:486.653296pt;}
.yd3{bottom:489.253296pt;}
.ybd{bottom:489.346630pt;}
.y5e{bottom:491.133296pt;}
.y18{bottom:492.386630pt;}
.y2a{bottom:492.933296pt;}
.yc0{bottom:494.879963pt;}
.y113{bottom:498.146630pt;}
.y36{bottom:502.586630pt;}
.y1d{bottom:502.626630pt;}
.y132{bottom:505.413296pt;}
.y66{bottom:505.599963pt;}
.y4b{bottom:506.173296pt;}
.ya8{bottom:508.453296pt;}
.yf7{bottom:509.026630pt;}
.y10c{bottom:511.039963pt;}
.y5d{bottom:511.613296pt;}
.yd2{bottom:512.293296pt;}
.y17{bottom:512.866630pt;}
.ybf{bottom:520.479963pt;}
.y29{bottom:521.759963pt;}
.y1c{bottom:523.106630pt;}
.y112{bottom:523.746630pt;}
.ya1{bottom:527.266630pt;}
.y9b{bottom:531.706630pt;}
.y10{bottom:533.919963pt;}
.ye9{bottom:534.586630pt;}
.yaf{bottom:534.813296pt;}
.yd1{bottom:535.333296pt;}
.y131{bottom:537.439963pt;}
.y8a{bottom:537.693296pt;}
.y106{bottom:537.759963pt;}
.yf6{bottom:541.026630pt;}
.y4a{bottom:542.853296pt;}
.y79{bottom:545.213296pt;}
.y65{bottom:548.799963pt;}
.ye8{bottom:553.786630pt;}
.yd0{bottom:558.399963pt;}
.yf{bottom:559.519963pt;}
.yae{bottom:560.413296pt;}
.ye6{bottom:560.546630pt;}
.y89{bottom:563.293296pt;}
.y105{bottom:563.359963pt;}
.y130{bottom:569.439963pt;}
.y78{bottom:570.813296pt;}
.ybc{bottom:572.253296pt;}
.yf5{bottom:573.026630pt;}
.ye7{bottom:577.946630pt;}
.y49{bottom:579.519963pt;}
.ye5{bottom:579.773296pt;}
.y2{bottom:581.213296pt;}
.ycf{bottom:581.439963pt;}
.y10b{bottom:585.759963pt;}
.yad{bottom:586.053296pt;}
.y111{bottom:588.453296pt;}
.y88{bottom:588.893296pt;}
.y104{bottom:588.959963pt;}
.y64{bottom:592.026630pt;}
.y74{bottom:602.013296pt;}
.yce{bottom:604.479963pt;}
.y110{bottom:614.053296pt;}
.y103{bottom:614.559963pt;}
.y48{bottom:616.346630pt;}
.yab{bottom:617.599963pt;}
.y9a{bottom:618.786630pt;}
.y77{bottom:622.426630pt;}
.ya7{bottom:625.599963pt;}
.ya0{bottom:625.693296pt;}
.ycd{bottom:627.519963pt;}
.y85{bottom:631.199963pt;}
.y63{bottom:635.226630pt;}
.y102{bottom:640.159963pt;}
.y87{bottom:640.293296pt;}
.y99{bottom:641.506630pt;}
.y1{bottom:645.213296pt;}
.ya6{bottom:646.079963pt;}
.y76{bottom:648.026630pt;}
.ycc{bottom:650.559963pt;}
.yf4{bottom:652.733296pt;}
.y47{bottom:653.026630pt;}
.y8{bottom:655.426630pt;}
.yac{bottom:661.626630pt;}
.ye3{bottom:662.053296pt;}
.y86{bottom:665.893296pt;}
.y101{bottom:667.866630pt;}
.y10a{bottom:670.466630pt;}
.ycb{bottom:673.599963pt;}
.y75{bottom:673.626630pt;}
.yf3{bottom:673.919963pt;}
.y62{bottom:678.426630pt;}
.y46{bottom:689.693296pt;}
.yf2{bottom:689.919963pt;}
.ye2{bottom:690.879963pt;}
.yca{bottom:696.666630pt;}
.h21{height:29.748317pt;}
.h16{height:34.110577pt;}
.h1f{height:35.841346pt;}
.h20{height:35.913029pt;}
.h5{height:40.600962pt;}
.h11{height:41.962500pt;}
.h14{height:42.034231pt;}
.ha{height:47.503125pt;}
.hc{height:47.584327pt;}
.hd{height:47.700962pt;}
.h17{height:51.165865pt;}
.h18{height:51.234087pt;}
.h12{height:51.637500pt;}
.h13{height:51.725769pt;}
.h1e{height:53.762019pt;}
.h1d{height:53.833702pt;}
.hb{height:53.869808pt;}
.h8{height:53.999279pt;}
.h9{height:54.080481pt;}
.h1b{height:56.964663pt;}
.he{height:58.699038pt;}
.h15{height:58.787308pt;}
.h6{height:60.901442pt;}
.h7{height:60.982644pt;}
.h23{height:65.125240pt;}
.h10{height:73.449519pt;}
.hf{height:73.547452pt;}
.h19{height:74.299760pt;}
.h1c{height:81.773798pt;}
.h1a{height:81.871731pt;}
.h22{height:92.348654pt;}
.h4{height:135.201202pt;}
.h3{height:719.999963pt;}
.h2{height:720.000000pt;}
.h0{height:784.600000pt;}
.h1{height:784.666667pt;}
.w1{width:606.666667pt;}
.w0{width:606.720000pt;}
.w3{width:959.999986pt;}
.w2{width:960.000000pt;}
.x0{left:0.000000pt;}
.x25{left:13.087986pt;}
.x19{left:17.151986pt;}
.x23{left:22.591986pt;}
.xa0{left:26.975986pt;}
.x3b{left:28.447986pt;}
.x31{left:35.999986pt;}
.x27{left:41.727986pt;}
.x49{left:43.903986pt;}
.x24{left:47.615986pt;}
.x26{left:50.047986pt;}
.xa1{left:55.615986pt;}
.x3{left:57.599986pt;}
.x47{left:61.311986pt;}
.x8{left:64.063986pt;}
.x4{left:65.183986pt;}
.xa8{left:80.287986pt;}
.xa7{left:83.807986pt;}
.xa9{left:95.647986pt;}
.xac{left:97.599986pt;}
.x78{left:113.567986pt;}
.x91{left:115.263986pt;}
.x4b{left:117.791986pt;}
.xad{left:127.519986pt;}
.xaa{left:138.173319pt;}
.xa6{left:148.893319pt;}
.x79{left:161.573319pt;}
.xab{left:168.133319pt;}
.x81{left:175.359986pt;}
.x93{left:176.613319pt;}
.x80{left:182.239986pt;}
.x7b{left:183.839986pt;}
.xa5{left:189.693319pt;}
.x7a{left:191.653319pt;}
.x7d{left:195.359986pt;}
.x7c{left:198.399986pt;}
.x62{left:204.613319pt;}
.x4a{left:213.306652pt;}
.x63{left:217.253319pt;}
.x4c{left:236.733319pt;}
.x5{left:239.706652pt;}
.x3c{left:250.106652pt;}
.x4d{left:258.333319pt;}
.x6{left:261.146652pt;}
.x97{left:262.906652pt;}
.x77{left:264.826652pt;}
.x95{left:285.533319pt;}
.x99{left:303.999986pt;}
.x9b{left:306.879986pt;}
.x98{left:310.973319pt;}
.x96{left:312.093319pt;}
.x69{left:314.053319pt;}
.x68{left:327.706652pt;}
.x6a{left:328.733319pt;}
.x9a{left:332.319986pt;}
.x70{left:344.133319pt;}
.x9c{left:348.453319pt;}
.x6f{left:351.973319pt;}
.x84{left:353.573319pt;}
.x7e{left:357.626652pt;}
.x33{left:358.813319pt;}
.x82{left:360.613319pt;}
.x48{left:371.359986pt;}
.xc{left:375.199986pt;}
.x1{left:376.959986pt;}
.x65{left:383.013319pt;}
.x6c{left:389.253319pt;}
.x83{left:390.853319pt;}
.x64{left:391.973319pt;}
.x7f{left:396.346652pt;}
.x28{left:398.306652pt;}
.x2b{left:401.506652pt;}
.x18{left:402.626652pt;}
.x2a{left:407.586652pt;}
.x12{left:411.106652pt;}
.x92{left:415.613319pt;}
.x1a{left:418.106652pt;}
.x13{left:421.186652pt;}
.x35{left:424.346652pt;}
.x3d{left:427.839986pt;}
.x34{left:429.186652pt;}
.x76{left:435.173319pt;}
.x29{left:440.226652pt;}
.x1b{left:442.426652pt;}
.x3f{left:448.639986pt;}
.x40{left:456.799986pt;}
.x54{left:458.306652pt;}
.x41{left:460.479986pt;}
.x4e{left:466.373319pt;}
.x58{left:468.386652pt;}
.x7{left:470.719986pt;}
.x3e{left:486.106652pt;}
.xb{left:491.679986pt;}
.x88{left:494.626652pt;}
.x67{left:496.186652pt;}
.x11{left:507.359986pt;}
.x2{left:508.506652pt;}
.x5a{left:519.839986pt;}
.x60{left:523.333319pt;}
.xa4{left:542.813319pt;}
.x94{left:550.173319pt;}
.x10{left:563.359986pt;}
.xf{left:567.493319pt;}
.xa{left:576.773319pt;}
.xe{left:579.653319pt;}
.x6e{left:590.306652pt;}
.x2d{left:600.066652pt;}
.x2c{left:601.666652pt;}
.x1c{left:602.746652pt;}
.x36{left:604.186652pt;}
.x6d{left:606.693319pt;}
.x1d{left:611.066652pt;}
.x14{left:612.386652pt;}
.x66{left:617.853319pt;}
.x1e{left:620.666652pt;}
.x9{left:622.399986pt;}
.x2e{left:624.706652pt;}
.x1f{left:634.266652pt;}
.x89{left:636.186652pt;}
.xa3{left:645.466652pt;}
.x15{left:646.946652pt;}
.xa2{left:648.986652pt;}
.x8a{left:650.586652pt;}
.x9e{left:653.053319pt;}
.x71{left:654.466652pt;}
.x6b{left:655.933319pt;}
.x75{left:658.559986pt;}
.x9f{left:659.933319pt;}
.x9d{left:664.319986pt;}
.x86{left:666.333319pt;}
.x73{left:668.386652pt;}
.x32{left:669.759986pt;}
.x87{left:672.413319pt;}
.x52{left:678.013319pt;}
.x8e{left:686.946652pt;}
.x50{left:689.213319pt;}
.x72{left:690.626652pt;}
.x4f{left:698.213319pt;}
.x55{left:699.773319pt;}
.x53{left:705.213319pt;}
.x42{left:707.226652pt;}
.x57{left:713.693319pt;}
.x51{left:715.653319pt;}
.x44{left:717.626652pt;}
.x43{left:719.066652pt;}
.x61{left:728.506652pt;}
.x45{left:730.946652pt;}
.x56{left:735.933319pt;}
.x5d{left:743.426652pt;}
.x5e{left:750.786652pt;}
.x5f{left:752.706652pt;}
.xd{left:761.346652pt;}
.x5b{left:762.426652pt;}
.x8b{left:765.626652pt;}
.x46{left:767.266652pt;}
.x85{left:790.973319pt;}
.x5c{left:798.426652pt;}
.x16{left:800.706652pt;}
.x2f{left:802.786652pt;}
.x37{left:803.906652pt;}
.x20{left:805.026652pt;}
.x30{left:807.906652pt;}
.x22{left:809.026652pt;}
.x21{left:817.986652pt;}
.x38{left:822.626652pt;}
.x39{left:825.186652pt;}
.x17{left:827.106652pt;}
.x74{left:837.026652pt;}
.x59{left:838.146652pt;}
.x8c{left:843.613319pt;}
.x3a{left:846.466652pt;}
.x8f{left:850.813319pt;}
.x8d{left:854.333319pt;}
.x90{left:865.213319pt;}
}
